package com.sunxung.factoring.entity.invoicemanage.vo;

import com.sunxung.factoring.entity.BaseSearch;

public class SearchGoodsVo extends BaseSearch {

    private String businessNumber;

    //结算单状态，不需要前端传参
    private Long billStatus;

    //发票状态，不需要前端传参
    private Long invoiceStatus;

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public Long getBillStatus() {
        return billStatus;
    }

    public void setBillStatus(Long billStatus) {
        this.billStatus = billStatus;
    }

    public Long getInvoiceStatus() {
        return invoiceStatus;
    }

    public void setInvoiceStatus(Long invoiceStatus) {
        this.invoiceStatus = invoiceStatus;
    }
}
